@charset "utf-8";

html {overflow-x: hidden; overflow-y: scroll;}
#site {background-color: #fff; word-break: keep-all !important; padding-top: 86px;}
#site > .container{width: 100%; padding: 0;}
/* 폰트 설정 */
#site, h1, h2, h3, h4, h5, h6, input, textarea, button { font-family: 'notokr', 'Apple SD Neo Gothic', 'Malgun Gothic', 'Gulim', sans-serif; }
/* h1, h2, h3, h4, h5, h6, p { margin: 0px; } */
ol, ul, li {
	list-style: none;
	list-style-position: inside;
}



.navbar .caret,
.navbar .divider-vertical,
.navbar ~ br,
.footer-social-layout,
.footer_copy .text-center > br,
.topmarginLay_a {
	display: none;
}

/* 상단 네비게이션 */

.navbar.navbar-inverse{
    background-color: #231F20;
    border-bottom: 0;
    margin-bottom: 0;
}
.navbar-header .navbar-brand{
    display: block;
    padding: 0;
    font-size: 20px;
    margin-top: 22px;
    margin-left: 0 !important;
    height: auto;
    width: 200px;
}
.navbar-header .navbar-brand img{
    margin-top: 0;
    display: inline-block;
    vertical-align: bottom;
    width: 170px;
}

.nav.navbar-nav > li > a{
    display: block;
    height: 100%;
    padding: 33px 20px;
    font-size: 17px;
    color: #FECA0A;
    font-weight: 500;
    letter-spacing: -0.06em;
}
.nav.navbar-nav > li:hover > a,
.nav.navbar-nav > li.open > a,
.nav.navbar-nav > li:focus > a,
.nav.navbar-nav > li > a:focus{
    /* color: #d22626 !important; */
    color: #fff !important;
    background: none !important;
}
.nav.navbar-nav li .dropdown-menu{
    left: 0;
    right: 0;
    border-radius: 0;
    border: 0;
    padding: 0;
}
.nav.navbar-nav li .dropdown-menu li a{
    padding-top: 10px;
    padding-bottom: 10px;
}

/* //상단 네비게이션 */

/* 슬라이드 영역 */
#mainCarousel .carousel-inner .item{
    height: 600px;
}
#mainCarousel .carousel-inner .carousel-caption{
    padding: 0;
    top: 48%;
}
#mainCarousel .carousel-inner .item h1{
    font-size: 86px;
    font-weight: 500;
    margin: 0;
    display: none;
}
#mainCarousel .carousel-inner .item h1 > small{
    font-size: 26px;
    font-weight: 300;
    letter-spacing: -0.034em;
    display: block;
    margin-bottom: 15px;
    color: #fff;
}
#mainCarousel .carousel-inner .item p{
    
}
#mainCarousel .carousel-control > .glyphicon {
    display: none;
}
#mainCarousel .carousel-control.left{
    background: url('/public/img/slide/arrow_prev.png') no-repeat center;
}
#mainCarousel .carousel-control.right{
    background: url('/public/img/slide/arrow_next.png') no-repeat center;
}
#mainCarousel .carousel-indicators{
    display: none;
}
#mainCarousel .carousel-indicators > li{
    width: 12px !important;
    height: 12px !important;
    background: rgba(255,255,255,0.55);
    border: 0;
    margin: 0 4px !important;
}
#mainCarousel .carousel-indicators > li.active{
    background: rgba(255,255,255,1);
}

/* //슬라이드 영역 */

/* 메인 중단영역 */
#main_wrapper > [id^="section_"]{
    padding: 40px 0;
}
.main-top{

}
.main-top .thumbnail{
    display: block;
    margin-bottom: 0;
    padding: 0;
    border: 0;
    position: relative;
    border-radius: 0;
}
.main-top .thumbnail img{

}
.main-top .thumbnail .caption{
    display: block;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 55%;
    right: 0;
    color: #fff;
    padding: 100px 0 0 35px;
    transition: all .3s ease;
}
.main-top .thumbnail:hover .caption{
    left: 50%;
}
.main-top .row > div:nth-child(1) .thumbnail .caption{
    background: #1F5598;
}
.main-top .row > div:nth-child(2) .thumbnail .caption{
    background: #1F5598;
}
.main-top .thumbnail .caption h5{
    margin: 0;
    font-size: 26px;
    display: inline-block;
    vertical-align: middle;
}
.main-top .thumbnail .caption .fas{
    font-size: 27px;
    margin-left: 20px;
    display: inline-block;
    vertical-align: middle;
}
#main_wrapper > [id^="section_"]{
    background: #353535;
}
#main_wrapper > [id^="section_"]:nth-child(2){
    padding-top: 80px;
}
.main-mid{
    
}

.board_box_list{
    
}
.board_box_list .page-header{
    margin: 0;
    border: 0;
    padding: 0;
}
.board_box_list .page-header h4{
    font-size: 30px;
    margin-top: 0;
    margin-bottom: 20px;
}
#main_wrapper .board_box_list .page-header .pull-right{
    color: #999 !important;
    font-size: 20px;
    margin-top: 2px;
    margin-right: 2px;
}
div[class^="board_box_"] .page-header h4{
    color: #FECA0A;
}
.board_box_list ul{
    
}
.board_box_list ul > li{
    border-bottom: 1px solid #ddd;
    padding: 12px 0;
}
.board_box_list ul > li > a{
    font-size: 16px;
    font-weight: 400;
    letter-spacing: -0.034em;
    /* color: #eee; */
    color: #FECA0A;
}
.board_box_list ul > li > .regdate {
    /* color: #bdbdbd; */
    font-size: 14px;
    color: #af8b08;
}

#Inquiry .board_wrapper .table.board_write_table tbody tr th, 
#Inquiry .board_wrapper .table.board_write_table tbody tr td{
    border-bottom: 1px solid #414141;
}
#Inquiry .board_wrapper .table.board_write_table tbody tr th{
    background: none;
    color: #FECA0A;
}
#Inquiry .board_wrapper .table.board_write_table tbody tr th >span.required_text{
    color: #fff;
}
.board_wrapper .table.board_write_table tbody tr td .btn, .board_wrapper .table.board_write_table tbody tr td .form-control, .board_wrapper .table.board_write_table .input-group.input-group-big, .board_wrapper .table.board_write_table .form-control.form-control-big{
    background: none;
    border-top: 0;
    border-left: 0;
    border-right: 0;
}
/* //메인 중단영역 */

/* 서브페이지 */

.container.sub-layout {
  width: 100%;
  padding-left: 0;
  padding-right: 0;
}

.subHeader {
  height: 350px;
  background-image: url('/public/img/sub/sub_title.jpg');
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
}
.subHeader .container{
    height: 100%;
    position: relative;
}
.subHeader .container h2{
    text-align: center;
    /* color: #fff; */
    color: #FECA0A;
    font-size: 46px;
    margin: 0;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    letter-spacing: -0.06em;
    font-weight: 300;
    text-shadow: 0px 0px 7px rgba(0, 0, 0, 0.5);
}

.br_wrap{
    /* background: #1F5598; */
    position: relative;
}
.br_wrap .breadcrumb{
    background: none;
    border-radius: 0;
    margin: 0;
    padding: 20px 0 0;
    text-align: center;
    font-size: 14px;
    position: absolute;
    top: -130px;
    left: 50%;
    transform: translate(-50%, -50%);
    text-shadow: 0px 0px 7px rgba(0, 0, 0, 0.5);
}
.br_wrap .breadcrumb > li > a{
    /*color: #ccc;*/
    color: #af8b08
}
.br_wrap .breadcrumb > li.active{
    color: #fff;
    color: #FECA0A
}

.subContent{
    padding: 100px 0 150px;
    background: #353535;
}
.subContent .content{
    padding: 0;
}
.subContent .content h4{
    font-size: 48px;
    padding-left: 30px;
    position: relative;
    margin-top: 0;
    text-align: center;
    margin-bottom: 120px;
    letter-spacing: -0.06em;
    font-weight: 700;
    color: #FECA0A;

}
.subContent .content h4::before{
    content: '';
    display: block;
    width: 7px;
    height: 21px;
    background: #1F5598;
    transform: skewX(-27deg);
    position: absolute;
    top: 5px;
    left: 8px;
    display: none;
}
.subContent .content p{
    font-size: 16px;
    margin-bottom: 20px;
}

#Company .subContent .content .greet{
    /* padding-right: 80px; */
}
#Company .subContent .content .intro{
    font-size: 38px;
    font-weight: 600;
    /* color: #333; */
    color: #FECA0A;
}
#Company .subContent .content .epil{
    font-weight: 700;
    font-size: 20px;
}

#Holdemzon .subContent .content.con1{
    display: none;
}
#Holdemzon .subContent .content.con1 img{
    margin-bottom: 60px;
}
#Holdemzon .subContent .content.con1 .dl_system{
    margin-bottom: 0;
}
#Holdemzon .subContent .content.con1 .dl_system dt{
    font-size: 60px;
    color: #FECA0A;
    margin-bottom: 15px;
    line-height: 1;
    float: left;
    width: 130px;
    font-style: italic;
    position: relative;
    font-weight: 400;
    padding-left: 14px;
    padding-top: 36px;
}
#Holdemzon .subContent .content.con1 .dl_system dt::after{
    content: '';
    display: block;
    width: 110px;
    height: 1px;
    /* background: #000000; */
    margin: 0 0 5px;
    position: absolute;
    bottom: -45px;
    left: 0;
}
#Holdemzon .subContent .content.con1 .dl_system dd{
    font-size: 20px;
    letter-spacing: -0.06em;
    /* font-style: italic; */
    padding-bottom: 40px;
    padding-top: 40px;
    padding-right: 20px;
    line-height: 1.45em;
    border-bottom: 1px solid #000;
    /* color: #eee; */
    color: #fff3c7
}

#Holdemzon .subContent .content.con2{
    color: #fff3c7;
}
#Holdemzon .subContent .content.con2 .nav{
    
    border: 0;
    margin-bottom: 90px;

}
#Holdemzon .subContent .content.con2 .nav > li{
    width: 14.2857%;
    text-align: center;
    font-size: 16px;
    padding: 3px;
    cursor: pointer;
}
#Holdemzon .subContent .content.con2 .nav > li:hover > span{
    color: #333;
    background: #FECA0A;
}
#Holdemzon .subContent .content.con2 .nav > li > span{
    border: 1px solid #ddd;
    padding: 20px 5px;
    display: block;
    height: 66px;
    font-weight: 500;
}
#Holdemzon .subContent .content.con2 .nav > li:hover > span{
    
}
#Holdemzon .subContent .content.con2 .nav > li > span.double_line{
    padding: 10px 5px;
}
#Holdemzon .subContent .content.con2 .mindgame{
    padding-bottom: 60px;
    padding-top: 60px;
}
#Holdemzon .subContent .content.con2 .mindgame h5{
    font-size: 32px;
    color: #FECA0A;
    margin: 0 0 20px;
}
#Holdemzon .subContent .content.con2 .mindgame p{
    font-size: 20px;
}
#Holdemzon .subContent .content.con2 .mindgame .li_mg{
    padding: 0;
    margin: 0;
}
#Holdemzon .subContent .content.con2 .mindgame .li_mg > li{
    font-size: 18px;
    position: relative;
    padding: 5px 0 5px 155px;
    margin: 3px 0;
}
#Holdemzon .subContent .content.con2 .mindgame .li_mg > li > span{
    display: block;
    position: absolute;
    width: 130px;
    left: 0;
    top: 0;
    font-weight: 700;
    background: #FECA0A;
    color: #333;
    text-align: center;
    padding: 5px 0;
}
#Holdemzon .subContent .content.con2 p.reward{
    margin: 80px 0 0;
    font-size: 32px;
    text-align: center;
    font-weight: 700;
    padding: 19px 0;
    border-radius: 50px;
    background: #FECA0A;
    color: #333;
}

.bbs-area .board_wrapper{margin-top: 0;}

#System .subContent .content{
    padding-bottom: 50px;
}
#System .subContent .content h4{
    text-align: left;
    font-size: 30px;
    padding-left: 0;
    margin-bottom: 20px;
}
#System .subContent .content p{
    /* color: #eee; */
    color: #fff3c8;
}
#System .subContent .content .li_system{
    padding: 0 40px;
}
#System .subContent .content .li_system li{
    font-size: 23px;
    /* color: #EEE; */
    position: relative;
    padding-left: 50px;
    margin-bottom: 25px;
    color: #fff3c8;
}
#System .subContent .content .li_system li > span{
    color: #FECA0A;
    position: absolute;
    left: 0;
    font-size: 28px;
    font-weight: 600;
    font-style: italic;
    padding-bottom: 5px;
    border-bottom: 1px solid #FECA0A;
}
#System .subContent .content .li_boucher{
    padding: 26px 30px;
    border: 1px solid #ddd;
    border-radius: 10px;
    margin-bottom: 0;
}
#System .subContent .content .li_boucher > li{
    padding: 5px 0;
    font-size: 18px;
    /* color: #eee; */
    color: #fff3c8;
}
#System .subContent .content .li_boucher > li > span{
    display: inline-block;
    width: 330px;
    font-weight: 600;
    color: #FECA0A;
}
/* //서브페이지 */

/* 푸터 */

footer {
    text-align: left;
    padding: 35px 0 40px;
    /* background: #404142; */
    background: #231F20;
    color: rgba(254, 202, 10, 0.8);
}
footer .footer-logo{
    
}
footer .footer-logo h1{
    margin: 0;
}
footer .footer-logo h1 > a{
    display: block;
}
footer .footer-logo h1 > a > img{
    display: block;
    opacity: 0.8;
}
footer .footer-text{padding-left: 40px;}
footer .footer-text ul{
    padding-left: 0;
    margin-bottom: 0;
    display: none;
}
footer .footer-text ul:after{
    content: '';
    clear: both;
    display: table;
}
footer .footer-text ul li{
    float: left;
    margin-right: 15px;
    line-height: 1.4;
    font-size: 14px;
    font-weight: 300;
}
footer .footer-text ul li address{
    margin-bottom: 0;
    line-height: 1.4;
}
footer .footer-text .copyrights{
    display: block;
    font-size: 11px;
    margin-top: 10px;
    color: rgba(254, 202, 10, 0.4);
}

/* //푸터 */


.maintenance {
    margin-top: 5px;
    border: 7px solid #E5E5E5;
    padding: 50px 25px;
    text-align: center;
}

.maintenance .icon {
    display: block;
    line-height: 1;
    font-size: 64px;
	margin-bottom: 10px;
}

.maintenance .big-cont {
	display: block;
    line-height: 1;
    font-size: 22px;
    font-weight: bold;
    letter-spacing: -0.05em;
    margin-bottom: 20px;
}

.maintenance .small-cont {
    display: block;
    line-height: 1.5;
    font-size: 14px;
    letter-spacing: -0.03em;
    color: #818181;
    margin-bottom: 20px;
}
/* 추가 css */
footer .footer-text p strong {
    font-weight: 500;
}
footer .footer-text p {
    margin-bottom: 3px;
    letter-spacing: 0.02em;
    font-size: 15px;
}
.container {
    width: 1140px;
}
#board_map_wrap {
    padding-top: 20px;
    padding-right: 130px;
    padding-bottom: 20px;
    border: 1px solid #ddd;
}
#board_map_search_wrap h3 {
    font-size: 28px;
    letter-spacing: -0.06em;
    border-left: 3px solid #FECA0A;
    padding-left: 7px;
    line-height: 0.9em;
    color: #FECA0A;
}
#board_map_search_wrap h3 i {
    font-size: 25px;
    color: #fb5050;
    display: none;
}
.breadcrumb>li+li:before {
    font-size: 11px;
}
/* board 추가 css */
.board_data_view .header_wrap .title {
    font-size: 24px;
    letter-spacing: -0.06em;
    color: #FECA0A;
}
.board_data_view .header_wrap {
    border-bottom: 1px solid #ddd;
    padding: 50px 0;
}
.board_data_view .contents_wrap p {
    font-size: 17px;
}
.board_wrapper .table.board_write_table tbody tr th {
    font-size: 14px;
}
.board_data_view {
    border-top: 1px solid #333;
}
.table.table_default tbody tr th.num {
    font-weight: normal;
}
.table.table_default tbody .subject a {
    font-size: 16px;
    letter-spacing: -0.034em;
}
.table.table_default tr th, .table.table_default tr td {
    font-size: 15px;
    /* border-bottom: 1px solid #ddd; */
    border-bottom: 1px solid #796107;
}
.table.table_default thead th{
    background: #FECA0A;
}
.table.table_default tr td, .table.table_default tbody tr th{
    color: #FECA0A;
}
.text-muted {
    font-size: 14px !important;
    margin-top: 8px !important;
}
.checkbox label, .radio label {
    font-size: 15px;
    letter-spacing: -0.06em;
}
.custom_checkbox+span a {
    font-weight: 500;
}
.table_blog2 dd .inner {
    border: none;
}
.table.table_default tr td {
    padding: 20px 15px;
}
.search_wrap {
    margin-bottom: 0;
    margin-top: 50px;
}
#Holdemzon .subContent .content .dl_system dd::after {
    clear: both;
}
#Company .subContent .content p {
    font-size: 17px;
    line-height: 1.8em;
    letter-spacing: -0.07em;
    margin-bottom: 30px;
    color: #fff3c7;
    /* font-weight: 300; */
}
#main_wrapper > #section_ea5d2f {
    padding-bottom: 120px;
}
#Holdemzon .con1 .row > div:last-child {
    padding-top: 0px;
    padding-left: 80px;
}
#Company .subContent {
    /*background: #f1e3be url(/public/img/sub/bg.jpg) no-repeat bottom right;*/
}
#Company .subContent .content p:nth-child(4) {
    font-size: 18px;
    text-decoration: underline;
    color: #FECA0A;
}
#Company .subContent .content p:nth-child(5), #Company .subContent .content p:nth-child(6), #Company .subContent .content p:nth-child(7) {
    font-size: 17px;
    padding-right: 120px;
    color: #fff3c7;
}
#Company .subContent .content p:nth-child(8) {
    font-weight: bold;
    color: #FECA0A;
    letter-spacing: 0;
}
a:focus, a:hover {
    text-decoration: none;
}
.main-top .one {
    background-image: url(/public/img/main/m_top_1.jpg);
}
.main-top .two {
    background-image: url(/public/img/main/m_top_2.jpg);
}
.main-top .inner {
    position: relative;
    display: block;
    padding: 40px 30px;
    background-repeat: no-repeat;
    background-size: cover;
    text-align: center;
    height: 225px;
    border-radius: 7px;
}
.main-top .inner::before {
    content: "";
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, .5);
    transition: 0.35s ease;
    border-radius: 7px;
}
.main-top .inner:hover::before, .main-content .con-box .inner:focus::before {
    background: rgba(60, 48, 48, 0.3);
}
.main-top .inner h4 {
    position: relative;
    z-index: 10;
    top: 43%;
    font-size: 31px;
    font-weight: 300;
    letter-spacing: -0.1rem;
    color: #FECA0A;
    transform: translateY(-50%);
}
#section_3295c7 {
    padding: 10px 0 40px !important;
}
input#bd_id .row {
    margin: 0;
}
#Location .board_wrapper .row {
    margin-left: 0;
    padding-bottom: 50px;
}
#board_map_search_wrap {
    background: #f4f4f4 url('/public/img/sub/location.jpg') no-repeat right;
    height: 547px;
    padding-left: 80px;
    /* padding-top: 200px; */
    /* border: 1px solid #ddd; */
    border-left: none;
    border-top-right-radius: 100px;
}
#board_map_search_wrap #search_query {
    margin-top: 10px;
}
.search_wrap .form-control {
    margin-right: 5px;
}
.main_popup {
    max-width: 480px;
    background: #333;
    color: #FECA0A;
}
.popup{
    text-align: center;
}
.popup h4{
    margin-top: 0;
    font-size: 30px;
    font-weight: 900;
    margin-bottom: 0;
}
.popup h4::after{
    content: '';
    display: block;
    width: 30px;
    height: 1px;
    background: #FECA0A;
    margin: 30px auto 40px;
}
.popup p{
    font-size: 22px;
    margin-bottom: 30px;
}
.popup .li_popup{
    padding: 20px 20px;
    border: 1px solid #aaa;
    border-radius: 7px;
    text-align: left;
    margin-bottom: 25px;

}
.popup .li_popup li{
    position: relative;
    margin-left: 35px;
    margin-top: 15px;
    margin-bottom: 15px;
    font-size: 16px;
    padding-left: 13px;
    border-left: 3px solid #ddd;
}
.popup .li_popup li > span{
    font-style: italic;
    position: absolute;
    left: -36px;
    color: #FECA0A;
    font-weight: 600;
    font-size: 18px;
}
.popup a{
    display: inline-block;
    background: #FECA0A;
    color: #000;
    font-weight: 600;
    font-size: 15px;
    padding: 15px 20px;
}
#main_wrapper .main_popup .main_popup_optional{
    padding: 5px 15px;
}
#main_wrapper .main_popup .main_popup_optional{
    border-top: 0;
}
#main_wrapper .main_popup_optional .close{
    color: #fff;
}
.btn.btn-primary{
    background-color: #FECA0A;
    border-color: #FECA0A;
    color: #333;
    font-weight: 500;
}
.btn.btn-primary:hover{
    background-color: #dcb110;
    border-color: #dcb110;
}


@media (max-width: 767px){
    #site{
        padding-top: 84px;
    }
    .container{
        width: 100%;
    }
    /* nav */
    .navbar-header .navbar-brand{
        margin-top: 15px;
        margin-left: 15px !important;
    }
    .navbar-inverse .navbar-toggle{
        border-color: #FECA0A;
        margin-top: 25px;
        margin-bottom: 25px;
    }
    .navbar-inverse .navbar-toggle .icon-bar{
        background: #FECA0A;
    }
    .nav.navbar-nav > li > a{
        padding: 15px 0;
        text-align: center;
    }

    /* popup */
    .popup h4{
        font-size: 24px;
    }
    .popup p{
        font-size: 14px;
    }
    .popup .li_popup li{
        font-size: 12px;
    }
    
    /* mainSlide */



    /* main */
    .main-top .inner{
        margin-bottom: 30px;
        height: 200px;
    }


    /* subPage */
    .subHeader{
        height: 200px;
    }
    .subHeader .container h2{
        font-size: 9vw;
    }
    .br_wrap .breadcrumb{
        top: -75px;
    }
    .subContent{
        padding: 40px 0 60px;
    }
    .subContent .content h4{
        font-size: 8vw;
        padding-left: 0;
        margin-bottom: 50px;
    }
    #Holdemzon .con1 .row > div:last-child{
        padding-left: 15px;
    }
    #Holdemzon .subContent .content .dl_system dt{
        font-size: 10vw;
        float: none;
        padding-left: 0;
    }
    #Holdemzon .subContent .content .dl_system dd{
        font-size: 14px;
        padding-top: 20px;
    }
    #System .subContent .content h4{
        font-size: 8vw;
    }
    #System .subContent .content .li_system{
        padding: 0;
    }
    #System .subContent .content .li_system li{
        font-size: 17px;
    }
    #System .subContent .content .li_boucher > li > span{
        width: 100%;
    }
    #News .bbs-area .board_wrapper .table colgroup{
        display: none;
    }
    #News .bbs-area .board_wrapper .table .num, .bbs-area .board_wrapper .table .writer, .bbs-area .board_wrapper .table .regate,.bbs-area .board_wrapper .table .hits{
        display: none;
    }
    #Location .board_wrapper .row{
        margin-right: 0;
    }
    #board_map_search_wrap{
        border-radius: 0;
        padding-left: 15px;
    }
    #Inquiry .board_wrapper .table.board_write_table tbody tr th,
    #Booking .board_wrapper .table.board_write_table tbody tr th{
        border-top: 0;
    }
    #Inquiry .board_wrapper .table.board_write_table tbody tr th, #Inquiry .board_wrapper .table.board_write_table tbody tr td,
    #Booking .board_wrapper .table.board_write_table tbody tr th, #Booking .board_wrapper .table.board_write_table tbody tr td{
        border-top: 0;
        border-bottom: 0;
    }
    .board_wrapper .table.board_write_table tbody tr td .btn, .board_wrapper .table.board_write_table tbody tr td .form-control, .board_wrapper .table.board_write_table .input-group.input-group-big, .board_wrapper .table.board_write_table .form-control.form-control-big, .board_wrapper .table.board_write_table tbody tr td .btn, .board_wrapper .table.board_write_table tbody tr td .form-control, .board_wrapper .table.board_write_table .input-group.input-group-big, .board_wrapper .table.board_write_table .form-control.form-control-big{
        width: 100%;
    }

    .board_wrapper .btn-secondary{display: none;}
    .board_wrapper .btn-primary{margin: 0;}

    /* footer */
    footer .footer-logo h1{
        margin-bottom: 30px
    }
    footer .footer-logo h1 > a > img{
        width: 120px;
    }
    footer .footer-text{
        padding-left: 15px;
    }

}
@media (min-width: 768px) and  (max-width: 991px){
    
    .container{
        width: 100%;
    }
    /* nav */
    .navbar-header .navbar-brand{
        width: 130px;
    }
    .nav.navbar-nav > li > a{
        padding: 33px 9px;
    }

    /* mainSlide */



    /* main */



    /* subPage */
    #Holdemzon .con1 .row > div:last-child{
        padding-left: 15px;
    }
    #Holdemzon .subContent .content .dl_system{
    }
    #Holdemzon .subContent .content .dl_system dt{
        font-size: 30px;
        float: none;
        padding: 0;
    }
    #Holdemzon .subContent .content .dl_system dd{
        font-size: 16px;
        padding: 0 0 10px;
        margin-bottom: 10px;
    }
    #System .subContent .content .li_system li{
        font-size: 15px;
    }
    #System .subContent .content .li_system li > span{
        font-size: 20px;
    }
    #board_map_search_wrap{
        padding-left: 40px;
    }
    /* footer */

    
}
@media (min-width: 992px) and  (max-width: 1199px){
    .container{
        width: 970px;
    }
    /* nav */
    .nav.navbar-nav > li > a{
        padding: 33px 15px;
    }

    /* mainSlide */



    /* main */



    /* subPage */
    #Holdemzon .subContent .content .dl_system dt{
        padding-top: 24px;
    }
    #Holdemzon .subContent .content .dl_system dd{
        padding-top: 20px;
        padding-bottom: 20px;
        font-size: 16px;

    }

    /* footer */

    
}
@media (min-width: 1200px){
    /* nav */


    /* mainSlide */



    /* main */



    /* subPage */



    /* footer  */

}
#Inquiry .note{
    color: #daad08;
    font-size: 15px;
    font-style: italic;
    padding: 10px 0 0 0;
    margin: 0;
}

/* 20-06-24 */
#Inquiry .subContent .content.con1 p{
    color: #FECA0A;
    font-size: 22px;
    margin-bottom: 70px;
}

/* 20-07-02 */
#main_popup_2 {
    max-width: 700px;
}
#main_popup_2 .popup h4::after{
    margin-bottom: 30px;
}
#main_popup_2 p{
    font-size: 18px;
    margin-bottom: 15px;
}
#main_popup_2 .popup .li_popup{
    padding: 15px 20px;
}
#main_popup_2 .popup .li_popup li:first-child{
    border-color: rgba(0,0,0,0);
    margin-top: 0;
    margin-left: 0px;
    padding-left: 0;
}
#main_popup_2 .popup .li_popup li:last-child{
    margin-bottom: 0;
}
#main_popup_2 .popup .li_popup li{
    font-size: 15px;
    position: relative;
    margin-left: 40px;
    padding-left: 15px;
    border-left: 2px solid #ddd;
}
#main_popup_2 .popup .li_popup li > span{
    left: -45px;
    font-size: 17px;
    line-height: 1;
}
#main_popup_2 .popup dl{
    padding: 15px;
    background: #fff;
    border-radius: 6px;
    color: #f00;
}
#main_popup_2 .popup dl dt{
    font-size: 18px;
    margin-bottom: 10px;
}
#main_popup_2 .popup dl dd{
    
}

/* 2020-07-06 */
.navbar-inverse > .container{
    position: relative;
}
.tel{
    position: absolute;
    right: -25%;
    top: 50%;
    transform: translateY(-50%);
    font-size: 24px;
    padding: 15px;
    color: #333;
    background: #FECA0A;
    font-weight: 600;
}
.tel > i{    margin-right: 15px;}

@media (max-width: 768px){
    .tel{
        position: relative;
        right: auto;
        top: auto;
        transform: translate(0, 0);
        display: block;
        text-align: center;
        margin-top: 20px;
    }
    .main_popup.main_popup_center{
        left: 50%;
        right: auto;
    }
    #Holdemzon .subContent .content.con2 .nav > li{
        width: 100%;
    }
}